/* Polling SVG animation fallback */
.polling-type1 {
  background: url('img/sys/alpha/common/polling-type1.gif') center center no-repeat;
}

.polling-type2 {
  background: url('img/sys/alpha/common/polling-type2.gif') center center no-repeat;
}

.polling-type3 {
  background: url('img/sys/alpha/common/polling-type3.gif') center center no-repeat;
}

.polling-type3-on-gray .polling-type3 {
  background: url('img/sys/alpha/common/polling-type3-on-efefef.gif') center center no-repeat;
}

.polling-type1 svg,
.polling-type1:after,
.polling-type2 .poll-container-ticket,
.polling-type2 .poll-container-ticket-spinner,
.polling-type3 .poll-container,
.polling-type3 .svg-icon-check {
  display: none;
}
